Loading...
Searching...
No Matches
pcl::SVMModel Struct Reference

The structure initialize a model created by the SVM (Support Vector Machines) classifier (pcl::SVMTrain). More...

`#include <pcl/ml/svm_wrapper.h>`

Inheritance diagram for pcl::SVMModel:

## Public Member Functions

| SVMModel ()

## Additional Inherited Members

Public Attributes inherited from svm_model
struct svm_parameter | param
int | nr_class
int | l
struct svm_node ** | SV
double ** | sv_coef
double * | rho
double * | probA
double * | probB
int * | label
int * | nSV
int | free_sv
struct svm_node * | scaling

## Detailed Description

The structure initialize a model created by the SVM (Support Vector Machines) classifier (pcl::SVMTrain).

Definition at line 87 of file svm_wrapper.h.

## Constructor & Destructor Documentation

## SVMModel()

pcl::SVMModel::SVMModel | ( |  | ) |

inline

Definition at line 88 of file svm_wrapper.h.

References svm_model::l, svm_model::probA, and svm_model::probB.

The documentation for this struct was generated from the following file:

- pcl/ml/svm_wrapper.h